<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000041765364</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/41/76/53/LEGIARTI000041765364.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>8</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000041763466" date_publi="2020-03-29" date_signature="2020-03-27" ministere="Ministère de l'enseignement supérieur, de la recherche et de l'innovation" nature="DECRET" nor="ESRH1934253D" num="2020-362" num_parution_jo="0077">
<TITRE_TXT c_titre_court="Décret n°2020-362 du 27 mars 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000041763466">Décret n° 2020-362 du 27 mars 2020 modifiant le décret n° 99-272 du 6 avril 1999 relatif aux commissions paritaires d'établissement des établissements publics d'enseignement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2020-362 du 27 mars 2020" debut="2020-03-30" fin="2999-01-01" id_txt="LEGITEXT000041765351">Décret n° 2020-362 du 27 mars 2020 modifiant le décret n° 99-272 du 6 avril 1999 relatif aux commissions paritaires d'établissement des établissements publics d'enseignement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2020-03-30" fin="2999-01-01" id="LEGISCTA000041765358">Chapitre Ier : Dispositions modifiant le décret n° 99-272 du 6 avril 1999 relatif aux commissions paritaires d'établissement des établissements publics d'enseignement supérieur</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000041765364" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000041763495" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>
<br/>A modifié les dispositions suivantes :<blockquote>- Décret n°99-272 du 6 avril 1999<blockquote>
  Art. 8
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000576864" datesignatexte="1999-04-06" id="LEGIARTI000041767179" naturetexte="DECRET" nortexte="MENF9900408D" num="8" numtexte="99-272" sens="source" typelien="MODIFIE">Décret n°99-272 du 6 avril 1999 - art. 8 (M)</LIEN>
</LIENS>
</ARTICLE>
